package com.xzzn.ems.domain.vo;

import java.math.BigDecimal;

/**
 * 首页看板数据概览-告警等级分布
 */
public class AlarmGradeList {
    /**
     * 告警等级
     */
    private String level;

    /**
     * 数据一
     */
    private int dataNum;

    /**
     * 数据占比
     */
    private BigDecimal percent;

    public String getLevel() {
        return level;
    }

    public void setLevel(String level) {
        this.level = level;
    }

    public int getDataNum() {
        return dataNum;
    }

    public void setDataNum(int dataNum) {
        this.dataNum = dataNum;
    }

    public BigDecimal getPercent() {
        return percent;
    }

    public void setPercent(BigDecimal percent) {
        this.percent = percent;
    }
}
